No subject

Chris Kruger chris.kruger at gmail.com
Mon Nov 5 01:51:54 UTC 2012


Hi Stefan (and others),

On Sun, Nov 4, 2012 at 2:33 PM, Stefan Stefanov <selectany at gmail.com> wrote:

> I tried to compile mate from http://code.google.com/p/crux-mate/, but there
> was so many complite errors. I fixed several of them but now I stuck on
> libuniquie package, which hardly refuse to complite, because all warnings
> are treated as errors.

We haven't really been promoting crux-mate yet, AFAIK only myself and
MattH have been using it (targeted for 2.7) but crux-mate will be
updated for 2.8 shortly (that's the plan anyway) and we're hoping it
will be ready for wider consumption soon.

I assume you've been attempting to install it on 2.8?

Chris K.



More information about the CRUX mailing list